
.Left {
width: 180px;
}

.icon-social {
width:25px !important;
}
body, #Outer {
    background: #ffffff !important;
}
body {
    font-size: 12px !important;
}
.toptopl a {
color:#ffffff;
}
h1.title {
    font-size: 22px !important;
}
.promo-banner {
max-width:980px;
  display: block;
  margin:0 auto !important;
  text-transform: uppercase;
padding-bottom: 65px;
}
.promo-banner ul {
  margin: 0;
}
.promo-banner li {
  list-style: none;
  display: block;
  float: left;
  padding: 0px 15px;
  margin: 10px 0;
  background: #f5f5f5;
  width: 30%;
  font-size: 10px;
  border-right: 1px solid #002e59;
  text-align: center;
  color: #002e59;
}
.promo-banner li:last-child {
  border: 0;
}
.promo-banner li i {
  padding-right: 5px;
}
.promo-banner li span {
  font-size: 10px;
}
.promo-banner li strong {
  font-weight: 700;
  font-size: 11px;
}
.promo-banner li strong, .promo-banner li span {
  line-height: 15px;
  display: block;
  letter-spacing: 1.5px;
}

.quotebox div h1 {
    height: 100%;
    width: 100%;
    margin-left:0px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #333;
    text-align: center;
    line-height: 1.5em;
}
.quotebox {
    margin: 27px 0 30px 0;
clear:both;
}
.quoteleft {
    float: left;
}
.quoteright {
    float: right;
    margin-top: -15px;
}
.authenticlogo {
float:right;
}
.mainbottom {
    width: 100%;
float: left;
    margin: 20px 0px 20px 0px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    font-weight: 400;
    color: #666;
}
.mainbottom p {
    margin: 0 auto;
    padding: 0 20px;
    line-height: 17px !important;
}
.mainbottom a:hover {
    text-decoration: none;
    font-weight: bold;
    color: #F24A0F;
}
.mainbottom a {
    text-decoration: none;
    font-weight: bold;
    color: black;
}
.Right {
    margin: 0;
}
.Content li {
    font-size: 12px;
}
.termsContent {
    display: block !important;
}

.currencynotice {
    background-color: #ffffff;
    text-transform: none !important;
    font-weight:400 !important;
    font-size:11px !important;
    margin-bottom:0 !important;
    white-space: normal !important;
    line-height:15px !important;
}

.Content .SubBrandListGrid .ProductList li.item {
min-height: 225px;
}

/* mini cart 
#SideCartContents, #SideCartContents li a, #SideCartContents li div a, #SideCartContents li, #SideCartContents p, #SideCartContents .total {
    list-style: none;
    color: #333 !important;
    font-size: 11px !important;
    line-height: 10px !important;
    padding: 5px 0 5px !important;
    margin: 5px 0 5px 0 !important;
    border: none !important;
}
#SideCartContents li a:hover {
    color: #333;
}
#SideCartContents ul {
margin: 0 !important;
padding: 5px;
}

#SideCartContents h2, #SideCartContents .abbn {
    display: none;
}

.topmenufloat02:hover {
display:inline-block !important;
}
.CartLink:hover .topmenufloat02, .CartLink.hover_effect .topmenufloat02{
display: inline-block !important;
}

#SideCartContents  li a {
    background: none !important;
    color: #333;
}

.topmenufloat02 {
    display:none !important;
    margin:0 0 0 0 !important;
    float:left;
    position:absolute;
    Right:0;
    text-align:left;
    border:3px solid #6E6E6E;
    border-top-width:3px;
    background:#FFF;
    z-index: 1000000000000;
}

#SideCartContents h2 {
    font-size: 12px;
    padding: 5px;
    margin: 0;
}
#SideCartContents .Clear a {
    color:#333;
}
#SideCartContents .Clear a:hover {
    color:#333;
}
.sidecartprice {
    float:right;
    font-weight:bold;
}
*/

.home-products {
   margin: 0 !important;
   height: auto !important;
}

.home-products .item {
   width: 180px !important;
   margin: 0 5px 20px 10px !important;
    border: none !important;
    position: relative !important;
    left: 0px !important;
    top: 0px !important;
    background: #ffffff !important;
}
.home-products .item a {
    color: #6e6e6e !important;
}
.home-products .item .ProductImage .QuickViewBtn {
    display: none !important;
}
.home-products .item .ProductImage, .home-products .item .ProductImage a {
    width: auto !important;
    height: auto !important;
}
.home-products .item .ProductInfo {
    width: 92% !important;
    height: 120px !important;
}
.home-products .item h2 {
    font-size: 12px !important;
}
.home-products .item h2 a {
    padding: 15px 0 15px 0 !important;
}

.CompareButton {
    margin-top:0;
    padding: 0 0 25px 0;
}

table td {
    border: none !important;
}

h2 {
    font-size:14px !important;
}

#ProductDetails .ProductTinyImageList ul li {
margin: 0 5px 5px 0;
float:left;
}
#ProductDetails .ProductTinyImageList ul{
width: 500px !important;
left:0 !important;
}
#ProductDetails .ProductTinyImageList }
width: 500px !important;
margin: 0 auto !important;
}

.ProductThumbImage {
border: none;
height:500px;
}

.TinyOuterDiv img {
    width:90px;
    height:90px;
    padding-top:0 !important;
}

input.Textbox, input[type="text"], .field-xlarge {
    border: 1px solid #cccccc;
}

#SearchForm form {
border: 1px solid #cccccc !important;
}

.SubCategoryList {
display:block !important;
}
#CategoryContent {
    padding: 0 0 0 20px;
}

#SideCurrencySelector .CurrencyList {
width: 190px;
}

.Content.Widest {
    width: 980px;
}

.ProductList a {
    color: #6e6e6e;
    font-size: 12px;
}

.Content .ProductList li.item {
    margin: 0 0 40px 18px;
    background:#ffffff;
}
#fastCartContainer .ProductList li {
    margin: 0 0 20px 10px;
    margin-right: 0 !important;
}

.PrimaryProductDetails .ProductMain {
    padding-bottom: 95px;
}

.ProductDetailsGrid .DetailRow {
    padding: 0 0 7px;
}

.ProductOtherDetails {
    margin-top: 0;
}

#ProductOtherDetails .ProductDetailsGrid {
    margin: 0;
}

.PrimaryProductDetails .ProductMain, .PrimaryProductDetails .productAddToCartBelow {
    width: 440px;
}

.Left .Block {
    padding: 0 10px 10px 10px;
}
#SideCategoryList {
    text-align: left;
}

#PageContent .BlockContent, #SitemapContent .BlockContent {
    margin: 0 0 30px 10px;
}


.Content.Wide, .Content.WideWithLeft {
    width: 800px;
}
.svpplybtn {
 padding: 8px 0 0 10px;
    float:left;
}

.AlternativeImageZoom {
    display:none !important;
}

.fastCartThumb img {
    width: 240px;
}
.ProductPriceWrap {
    padding: 0 0 20px !important;
float:left;
}
.zoomWrapper, .ProductThumbImage .zoomWrapper {
    border: none !important;
}
.ProductDescription, .ProductReviews, #ProductReviews, .ProductsByCategory, .ProductOtherDetails {
    font-size: 12px;
}
.PrimaryProductDetails .ProductMain h1 {
    font-size: 18px !important;
    line-height: 28px !important;
    padding: 0 0 15px !important;
}
.ProductDetailsGrid .DetailRow.PriceRow .Value {
    font-size: 16px !important;
}
.ProductDetailsGrid .Label {
    font: 800 12px/16px "Trebuchet MS",sans-serif;
    float:left;
    width: 100px !important;
}
.ProductDetailsGrid .Value {
    font-size: 12px;
}
#ProductDetails .ProductTinyImageList ul li.selected {
    border: solid #FF7800 1px !important;
}

.ProductThumbImageBox, .ImageCarouselBox {
    display: inline-block !important;
    padding-top: 20px;
}

#SideProductRelated, #SimilarProductsByCustomerViews, #SideProductRecentlyViewed {
    margin-top: 25px;
}

#SimilarProductsByCustomerViews li, #SideProductRelated li, #SideProductRecentlyViewed li {
    border: 0;
    display: inline-block;
    font-size: 14px;
    list-style: none outside none;
    margin: 0 0 18px 18px;
    overflow: hidden;
    padding: 0;
    position: relative;
    vertical-align: top;
    width: 175px !important;
}
#SideProductRecentlyViewed .ProductList .ProductImage img {
 width: 175px !important;
}
.SideRecentlyViewed .ProductDetails {
    margin-left: 0;
}

/* special offer for fallindesign members */
.welcomepromo0 a:hover .newuppromo {
    background-position:left bottom;
}
.welcomepromo0 a .newuppromo {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background: transparent url(/content/promotion/fallindesign-promotion-for-customer-button.png);
background-repeat:no-repeat;
    background-position:left top;
    text-indent: -9999px;
    top:739px;
    left:55px;
}
.__mce_add_custom__ {
top:-50px;
}
.welcomepromo0 a:hover .newdnpromo {
    background-position:right bottom;
}
.welcomepromo0 a .newdnpromo {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background: transparent url(/content/promotion/fallindesign-promotion-for-customer-button.png);
background-repeat:no-repeat;
    background-position:right top;
    text-indent: -9999px;
    top:809px;
    left: -120px;
}
.welcomepromo0 a .newdetails01 {
    display: block;
    position: relative;
    top: 207px;
    left: 375px;
    color: #000;
}
.welcomepromo0 a .newdetails02 {
    display: block;
    position: relative;
    top: 272px;
    left: 155px;
    color: #000;
}

/* */

@media only screen and (max-width: 991px) and (min-width: 768px) {

.Content .ProductList li.item, #fastCartContainer .ProductList li {
    margin: 0 0 50px 15px;
    width: 180px !important;
}
#y-embedded-widget {
display:none !important;
}
#Wrapper, .Center, .Content.Widest, .slide-show {
    width: 780px !important;
}
.promo-banner li {
    width: 29%;
    border: 0;
}
}

@media only screen and (max-width: 767px) {
  
    
#SimilarProductsByCustomerViews li, #SideProductRelated li, #SideProductRecentlyViewed li {
    margin: 0 8px 8px 0;
    float: left;
    padding-bottom: 0 !important;
    width: 145px !important;

}
#CategoryContent {
    padding: 0;
}
.SideRecentlyViewed .ProductList .ProductImage img {
    max-width: 145px !important;
max-height: 203px !important;
width: auto !important;
height: auto !important;
}

#SimilarProductsByCustomerViews {
    display: none !important;
}
.MainImageBox, .ContentHead, #y-embedded-widget {
display: none !important;
}
.Content .ProductList li.item {
    height: 410px !important;
}
.home-products .item {
    margin: 0 5px 10px 0 !important;
}
.home-products .item h2 {
    font-size: 13px !important;
}
.MobileProductImages {
    min-height: 350px !important;
}
.mobileTitle {
    font-size: 18px !important;
    line-height: 24px !important;
}
 .promo-banner li {
    width: 100%;
padding: 0 !important;
display: inline-block;
  }
.promo-banner li:nth-child(2) {
    border-right: 0;
  }
}

@media only screen and (min-width:480px) and (max-width:767px) {

#SimilarProductsByCustomerViews li, #SideProductRelated li, #SideProductRecentlyViewed li {
width: 210px !important;
}
#SimilarProductsByCustomerViews, .svpplybtn {
    display: none;
}
.productdetails {
    height:65px !important;
}

#CategoryContent {
    padding: 0;
}
.ContentHead, #y-embedded-widget {
    display:none !important;
}
.Content .ProductList li.item {
    height: 485px !important;
}
.SideRecentlyViewed .ProductList .ProductImage img {
max-width: 175px;
max-height: 308px;
height: auto;
width: auto;
}
.home-products {
    width: 440px !important;
}
.home-products .item {
    width: 210px !important;
    margin: 10px 5px !important;
}
.promo-banner li {
    display: inline-block;
    width: 100%;
    border: 0;
}
}